html {
    height: 100%!important
}

.atabg {
    background-image: url(/image_css_js/atam.png);
    background-size: 60%;
    height: 240px;
    background-position: left;
    background-repeat: no-repeat;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    text-align: center;
    font-size: 16px;
}

.resimkapsam {
    position: relative;
    width: 100%;
}

.imgeleman {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
}

.middle {
    opacity: 0;
    position: absolute;
    cursor: pointer;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.haberbox:hover .imgeleman {
    opacity: 0.2;
}

.haberbox:hover .middle {
    opacity: 1
}

.text {
    border-radius: 5px;
    box-shadow: 0 20px 15px 0 rgba(0, 0, 0, 0.25);
    background-color: #00953f;
    color: white;
    height: 45px;
    font-size: 16px;
    padding: 10px 20px;
}

.text a {
    color: white!important
}

#yonetimkurulu .haberdetails p {
    font-size: 16px
}

.yuvarlakbg {
    width: 108px;
    height: 108px;
    display: table;
    border-radius: 50%;
    margin: 0 auto;
    background-color: #b2dfc5;
    text-align: center;
    object-fit: contain;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    text-align: center
}

.kooperatif_bg:hover {
    background-size: 120%!important;
    background-image: url(/image_css_js/hakkimizda-bg.png);
    background-position-x: center!important;
}

.anlatanlar {
    margin-top: 100px
}

.anlatanlar p {
    font-size: 12px!important
}

.kullanimayar a:hover {
    color: #fff!important
}

.whitebox {
    padding: 20px;
    height: auto;
    position: relative;
    display: table;
    width: 100%;
    border-radius: 10px;
    background: white;
    margin-top: 15px
}

.whitebox p {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0px;
    color: #4f4e4e;
}

.whitebox span {
    display: block;
    font-size: 14px;
    color: #6b6b6b;
}

.hakkimizda_bg p {
    font-size: 16px;
    font-weight: 500;
    margin-top: 20px;
    color: #4f4e4e;
    text-align: center;
}

.icsayfa h3 {
    font-size: 26px;
    font-weight: bold;
    color: var(--greyish-brown);
    text-align: left;
    margin-top: 25px;
    line-height: normal;
    margin-bottom: 10px
}

.yuvarlakbg img {
    text-align: center;
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
}

.hakkimizda_bg h3 {
    text-align: center
}

.haritaimg {
    position: relative;
    z-index: 9;
    margin-bottom: 15px;
    margin-top: -78px
}

.hakkimizda_bg {
    width: 100%;
    height: 459px;
    position: relative;
    z-index: 10;
    float: left;
    overflow: auto;
    padding: 20px;
    margin-top: -175px;
    display: block;
    margin-bottom: 30px;
    object-fit: contain;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05);
    background-color: #ffffff;
}

.hakkimizda_bg:hover {
    background-size: cover;
    background-image: url("/image_css_js/hakkimizda-bg.png");
    height: 459px
}

.hakkimizda_bg:hover .yuvarlakbg {
    background-color: rgba(255, 255, 255, 0.3)
}

.hakkimizda_bg:hover h3 {
    color: white
}

.hakkimizda_bg:hover p {
    color: white
}

.footeralt {
    margin-top: 150px
}

.habersosyal {
    width: 100%;
    text-align: right
}

.iletisim p {
    text-align: left!important;
    margin-top: 0px!important;
    margin-bottom: 10px;
}

.ustbaslik {
    color: #00953f!important;
    font-size: 40px!important;
    text-align: center!important;
    font-weight: bold!important;
    line-height: 1.1!important
}

.icbgnew:hover {
    background-image: none!important;
}

.icbgnew:hover p {
    color: #4f4e4e!important
}

.logoalan {
    position: relative;
    float: left;
    width: 100%;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
}

.logoalan img {
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
    margin: 0 auto;
}

.footeralt a {
    padding-left: 30px;
    display: inline-block;
    color: #c0c0c0
}

.footeralt a:hover {
    color: white!important
}

.footeralt p {
    font-size: 14px;
    color: #c0c0c0;
    display: inline-block
}

.socialmedia i {
    color: #615f5f!important;
    opacity: 1!important;
    margin: 5px 5px 5px 0px!important;
}

.socialmedia {
    top: -10px!important;
    float: none!important;
}

.socialmedia i:hover {
    color: #fff!important;
}

.havadurumu {
    width: 170px;
    height: 70px;
    position: relative;
    border-bottom: 1px solid white
}

.havadurumu img {
    position: absolute;
    top: 0px;
    right: 0px;
}

.havadurumu p {
    font-size: 28px;
    font-weight: 800;
    color: #ededed;
}

.durumanlik {
    color: #c9c9c9!important;
    position: relative;
    top: -22px;
    font-size: 14px;
    text-align: left!important;
    font-weight: 600;
    padding: 0px!important
}

.durumanlik:before {
    display: none
}

.durumanlik:after {
    display: none
}

.footerBilgi span:before {
    content: '';
    background-image: url(/web/20210925221350im_/https://www.koykoopizmir.com/img/tirnakust.png);
    background-size: 100%;
    height: 100px;
    background-position: top;
    top: 5px;
    width: 50px;
    position: absolute;
    background-repeat: no-repeat;
}

.footerBilgi span:after {
    content: '';
    background-image: url(/image_css_js//tirnakalt.png);
    background-size: 100%;
    height: 50px;
    background-position: right;
    top: auto;
    width: 50px;
    position: absolute;
    background-repeat: no-repeat;
}

.footerbox a {
    color: #c0c0c0
}

.footerbox a:hover {
    color: #fff
}

@media (max-width: 1680px) {
    .ustbaslik {
        font-size: 36px!important;
    }
    .icsayfa h3 {
        font-size: 24px;
    }
    .hakkimizda_bg {
        margin-top: -135px;
    }
    .footerBilgi {
        padding-left: 100px;
        padding-right: 100px;
    }
    .logoalan img {
        text-align: center;
        margin: 0 auto;
        width: 180px;
    }
}

@media (max-width: 1440px) {
    .icbgnew {
        margin-top: -105px;
    }
    .haritaimg {
        position: relative;
        z-index: 9;
        margin-bottom: 15px;
        margin-top: -109px;
    }
    .table>thead>tr>th,
    .table>tbody>tr>th,
    .table>tfoot>tr>th,
    .table>thead>tr>td,
    .table>tbody>tr>td,
    .table>tfoot>tr>td {
        text-align: center;
        font-size: 15px;
    }
    .ustbaslik {
        font-size: 32px!important;
    }
    .icsayfa h3 {
        font-size: 22px;
    }
    .footeralt {
        margin-top: 50px
    }
    .footeralt p {
        font-size: 13px;
        color: #c0c0c0
    }
    .footerBilgi span:before {
        content: '';
        background-image: url(/image_css_js/tirnakust.png);
        background-size: 80%;
        height: 100px;
        background-position: top;
        top: 15px;
        width: 50px;
        position: absolute;
        background-repeat: no-repeat;
    }
    .footerBilgi span:after {
        content: '';
        background-image: url(/image_css_js//tirnakalt.png);
        background-size: 80%;
        height: 50px;
        background-position: right;
        top: auto;
        width: 50px;
        position: absolute;
        background-repeat: no-repeat;
    }
    .footerbox:before {
        content: '';
        position: absolute;
        background-color: white;
        width: 1px;
        left: auto;
        right: -15px;
        height: 213px;
    }
    li {
        line-height: 24px;
    }
    .footerbox {
        padding-left: 11px;
        padding-right: 8px;
        position: relative;
        min-height: 1px;
        display: block;
    }
    .footerBilgi span {
        font-size: 13px;
        color: white;
        display: block;
        text-align: center;
        padding: 50px 50px 50px 80px;
    }
    .footerBilgi {
        padding-left: 100px;
        padding-right: 100px;
        height: 360px;
        padding-top: 30px;
    }
    .logoalan img {
        text-align: center;
        margin: 0 auto;
        display: block;
        width: 160px;
    }
}

@media (max-width: 1280px) {
    .ustbaslik {
        font-size: 26px!important;
    }
    .icsayfa h3 {
        font-size: 21px;
    }
    .footerBilgi {
        padding-left: 50px;
        padding-right: 50px;
    }
    .logoalan img {
        text-align: center;
        margin: 0 auto;
        width: 150px;
    }
}

@media (max-width: 1199px) {
    .icbgnew {
        margin-top: -145px;
    }
    .haritaimg {
        position: relative;
        z-index: 9;
        margin-bottom: 15px;
        margin-top: -126px;
    }
    .ustbaslik {
        font-size: 24px!important;
    }
    .icsayfa h3 {
        font-size: 20px;
    }
    .logoalan img {
        text-align: center;
        margin: 0 auto;
        width: 140px;
    }
    .footeralt {
        margin-top: 45px;
    }
    li {
        line-height: 22px;
    }
    .footerbox {
        padding-left: 0px;
        padding-right: 0px;
        position: relative;
        min-height: 1px;
        display: block;
    }
    .footerBilgi span {
        font-size: 12px;
        color: white;
        display: block;
        text-align: center;
        padding: 50px 25px 50px 75px;
    }
    .footerBilgi {
        padding-left: 50px;
        padding-top: 20px;
        padding-right: 50px;
        padding-bottom: 20px;
    }
    .hakkimizda_bg p {
        font-size: 15px;
        font-weight: 500;
        margin-top: 20px;
        color: #4f4e4e;
        text-align: center;
    }
}

@media (max-width: 991px) {
    .haritaimg {
        position: relative;
        z-index: 9;
        margin-bottom: 15px;
        margin-top: -60px;
    }
    .ustbaslik {
        font-size: 22px!important;
    }
    .hakkimizda_bg {
        margin-top: -85px;
    }
    .icsayfa h3 {
        font-size: 17px;
    }
    .logoalan img {
        text-align: center;
        margin: 0 auto;
        width: 130px;
    }
    .footeralt {
        margin-top: 0px;
    }
    .footerBilgi span {
        font-size: 12px;
        color: white;
        display: block;
        text-align: center;
        padding: 50px 0px 50px 55px;
    }
    .footerBilgi {
        height: 312px;
        padding-left: 15px;
        padding-top: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
    }
    #header .header-nav-main {
        background: white;
        height: 100vh!important;
    }
    .hakkimizda_bg p {
        font-size: 14px;
        font-weight: 500;
        margin-top: 20px;
        color: #4f4e4e;
        text-align: center;
    }
    .slbCloseBtn {
        right: 15px!important;
        top: 15px!important;
    }
    .slbArrows {
        position: absolute!important;
        top: 90%!important;
        left: 0;
        right: 0;
    }
}

@media (max-width: 767px) {
    .slbArrows {
        position: absolute!important;
        top: 85%!important;
        left: 0;
        right: 0;
    }
    #yonetimkurulu .socialic {
        text-align: center!important
    }
    .iletisim p {
        text-align: left!important
    }
    .table>thead>tr>th,
    .table>tbody>tr>th,
    .table>tfoot>tr>th,
    .table>thead>tr>td,
    .table>tbody>tr>td,
    .table>tfoot>tr>td {
        text-align: center;
        font-size: 14px;
    }
    .ustbaslik {
        font-size: 20px!important;
    }
    .hakkimizda_bg {
        width: 100%;
        height: auto;
        float: left;
        overflow: auto;
        padding: 15px;
        margin-bottom: 15px
    }
    .icsayfa {
        padding-bottom: 20px;
        padding-top: 15px;
        background: #f9f9f9;
    }
    .baslikayar {
        display: none
    }
    .hakkimizda_bg {
        margin-top: 0px;
    }
    .anlatanlar {
        margin-top: 0px;
    }
    .hakkimizda_bg p {
        font-size: 13px;
        font-weight: 500;
        margin-top: 20px;
        color: #4f4e4e;
        text-align: center;
    }
    .icsayfa h3 {
        font-size: 16px;
    }
    .logoalan img {
        text-align: center;
        margin: 0 auto;
        width: 120px;
    }
    .kullanimayar {
        float: none!important
    }
    .socialic {
        text-align: left!important
    }
    .footerBilgi span {
        font-size: 12px;
        color: white;
        display: block;
        text-align: center;
        padding: 50px 14px 50px 95px;
    }
    .footerBilgi {
        padding-left: 15px;
        padding-right: 15px;
        height: 100%;
    }
    .header-body h2 {
        color: #000;
        position: relative;
        font-size: 25px;
        line-height: normal;
        margin: 0px;
        font-weight: bold;
        text-align: left;
    }
    .baslikayar {
        position: absolute;
        bottom: auto;
        text-align: left;
        top: 125px;
        padding-right: 15px;
        padding-left: 15px;
        width: 100%;
        height: 100%;
    }
    .rev_slider_wrapper {
        height: 115px!important
    }
    .forcefullwidth_wrapper_tp_banner {
        height: 115px!important
    }
    .tp-fullwidth-forcer {
        height: 115px!important
    }
    .rev_slider {
        height: 115px!important
    }
}
/*
     FILE ARCHIVED ON 22:13:50 Sep 25, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:16:31 Oct 14, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.389
  exclusion.robots: 0.012
  exclusion.robots.policy: 0.006
  esindex: 0.009
  cdx.remote: 9.803
  LoadShardBlock: 138.398 (3)
  PetaboxLoader3.datanode: 81.833 (5)
  PetaboxLoader3.resolve: 152.479 (2)
  load_resource: 127.764
  loaddict: 31.331
*/